img {
    max-width: 100%;
    height: auto;
}

/* 顶部区域 */
.topic-top img {
    width: 100%;
    height: auto;
    border-radius: 6px;
}
.topic-top-title{
    display: table;
    width: 100%;
    border-radius: 5px;
    min-height: 150px;
}
.topic-title-text{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 48px;
    font-weight: bold;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
}

/* 手机端 */
@media (max-width: 768px) {
    .topic-top-title {
        min-height: 110px;
    }
    .topic-title-text {
        font-size: 32px;
    }
}
